Subject: Ceramic Shell Casting of Bronze

From: summer29 ()
Date: 17 Aug 1994 18:56:23 GMT

I would like to get information about the process of Ceramic Shell casting
of Bronze.  I am currently using the lost wax investment process for pieces
in the range about 24-27". I am a high school art teacher and would like to
know if the ceramic process can be burned out in a regular electric ceramic
kiln that is about 27" high.  I do not have my e-mail set up yet so I would
appreciate any information sent to me at P.O. Box 3457; Duluth, MN 55812. 
Hope to hear from someone out there.

Fred